R_NX,dimRedResult-method {dimRed} | R Documentation

## Method R_NX

### Description

Calculate the R_NX score from Lee et. al. (2013) which shows the neighborhood preservation for the Kth nearest neighbors, corrected for random point distributions and scaled to range [0, 1].

### Usage

    ## S4 method for signature 'dimRedResult'
    R_NX(object, ndim = getNDim(object))

### Arguments

`object` | of class dimRedResult
`ndim` | the number of dimensions to take from the embedded data.

### See Also

Other Quality scores for dimensionality reduction: `AUC_lnK_R_NX,dimRedResult-method`, `LCMC,dimRedResult-method`, `Q_NX,dimRedResult-method`, `Q_global,dimRedResult-method`, `Q_local,dimRedResult-method`, `cophenetic_correlation,dimRedResult-method`, `distance_correlation,dimRedResult-method`, `mean_R_NX,dimRedResult-method`, `plot_R_NX`, `quality,dimRedResult-method`, `reconstruction_error,dimRedResult-method`, `reconstruction_rmse,dimRedResult-method`, `total_correlation,dimRedResult-method`

[Package dimRed version 0.2.2 Index]